<?php
namespace PHPMaker2020\recetarios_2021;

// Autoload
include_once "autoload.php";

// Session
if (session_status() !== PHP_SESSION_ACTIVE)
	\Delight\Cookie\Session::start(Config("COOKIE_SAMESITE")); // Init session data

// Output buffering
ob_start();
?>
<?php

// Write header
WriteHeader(FALSE);

// Create page object
$remitente_view = new remitente_view();

// Run the page
$remitente_view->run();

// Setup login status
SetupLoginStatus();
SetClientVar("login", LoginStatus());

// Global Page Rendering event (in userfn*.php)
Page_Rendering();

// Page Rendering event
$remitente_view->Page_Render();
?>
<?php include_once "header.php"; ?>
<?php if (!$remitente_view->isExport()) { ?>
<script>
var fremitenteview, currentPageID;
loadjs.ready("head", function() {

	// Form object
	currentPageID = ew.PAGE_ID = "view";
	fremitenteview = currentForm = new ew.Form("fremitenteview", "view");
	loadjs.done("fremitenteview");
});
</script>
<script>
loadjs.ready("head", function() {

	// Client script
	// Write your client script here, no need to add script tags.

});
</script>
<?php } ?>
<?php if (!$remitente_view->isExport()) { ?>
<div class="btn-toolbar ew-toolbar">
<?php $remitente_view->ExportOptions->render("body") ?>
<?php $remitente_view->OtherOptions->render("body") ?>
<div class="clearfix"></div>
</div>
<?php } ?>
<?php $remitente_view->showPageHeader(); ?>
<?php
$remitente_view->showMessage();
?>
<form name="fremitenteview" id="fremitenteview" class="form-inline ew-form ew-view-form" action="<?php echo CurrentPageName() ?>" method="post">
<?php if ($Page->CheckToken) { ?>
<input type="hidden" name="<?php echo Config("TOKEN_NAME") ?>" value="<?php echo $Page->Token ?>">
<?php } ?>
<input type="hidden" name="t" value="remitente">
<input type="hidden" name="modal" value="<?php echo (int)$remitente_view->IsModal ?>">
<table class="table table-striped table-sm ew-view-table">
<?php if ($remitente_view->id->Visible) { // id ?>
	<tr id="r_id">
		<td class="<?php echo $remitente_view->TableLeftColumnClass ?>"><span id="elh_remitente_id"><?php echo $remitente_view->id->caption() ?></span></td>
		<td data-name="id" <?php echo $remitente_view->id->cellAttributes() ?>>
<span id="el_remitente_id">
<span<?php echo $remitente_view->id->viewAttributes() ?>><?php echo $remitente_view->id->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
<?php if ($remitente_view->Remitente->Visible) { // Remitente ?>
	<tr id="r_Remitente">
		<td class="<?php echo $remitente_view->TableLeftColumnClass ?>"><span id="elh_remitente_Remitente"><?php echo $remitente_view->Remitente->caption() ?></span></td>
		<td data-name="Remitente" <?php echo $remitente_view->Remitente->cellAttributes() ?>>
<span id="el_remitente_Remitente">
<span<?php echo $remitente_view->Remitente->viewAttributes() ?>><?php echo $remitente_view->Remitente->getViewValue() ?></span>
</span>
</td>
	</tr>
<?php } ?>
</table>
</form>
<?php
$remitente_view->showPageFooter();
if (Config("DEBUG"))
	echo GetDebugMessage();
?>
<?php if (!$remitente_view->isExport()) { ?>
<script>
loadjs.ready("load", function() {

	// Startup script
	// Write your table-specific startup script here
	// console.log("page loaded");

});
</script>
<?php } ?>
<?php include_once "footer.php"; ?>
<?php
$remitente_view->terminate();
?>